Skip to main content
POST
/
api
/
submitters
/
{id}
/
resend
Error
A valid request URL is required to generate request examples
{
  "id": 123,
  "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "slug": "<string>",
  "email": "jsmith@example.com",
  "name": "<string>",
  "role": "<string>",
  "submission_id": 123,
  "opened_at": "2023-11-07T05:31:56Z",
  "sent_at": "2023-11-07T05:31:56Z",
  "completed_at": "2023-11-07T05:31:56Z",
  "phone": "<string>",
  "external_id": "<string>",
  "values": {},
  "metadata": {},
  "preferences": {},
  "declined_at": "2023-11-07T05:31:56Z",
  "documents": [
    {
      "name": "<string>",
      "url": "<string>"
    }
  ],
  "submission_events": [
    {}
  ],
  "template": {
    "id": 123,
    "name": "<string>"
  },
  "submission": {
    "id": 123,
    "slug": "<string>",
    "status": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.spitshake.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Auth-Token
string
header
required

API token generated at Settings > API

Path Parameters

id
integer
required

Response

Invitation resent

id
integer
uuid
string<uuid>
slug
string
email
string<email> | null
name
string | null
role
string
status
enum<string>
Available options:
waiting,
sent,
opened,
completed,
declined,
expired
submission_id
integer
opened_at
string<date-time> | null
sent_at
string<date-time> | null
completed_at
string<date-time> | null
phone
string | null
external_id
string | null
values
object
metadata
object
preferences
object
declined_at
string<date-time> | null
documents
object[]
submission_events
object[]
template
object
submission
object